/* ### Featured ### */

@font-face {
	font-family: 'franchiseregular';
	src: url('../fonts/franchise-bold-webfont.eot');
	src: url('../fonts/franchise-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/franchise-bold-webfont.woff') format('woff'), url('../fonts/franchise-bold-webfont.ttf') format('truetype'), url('../fonts/franchise-bold-webfont.svg#franchiseregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
#logoList {
	clear:both;
	margin:20px 0;
	width:960px;

}
#logoListTop {
		clear:both;
		margin-bottom:10px;
		width:960px;
		height:60px;
	position:relative;
}

#logoListBottom {
	clear:both;
	width:960px;
		height:60px;
	position:relative;
}
	
#logoListTop img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	

	}
	
#logoListBottom img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	}
	
.logoListImg {
	min-height:50px;
	min-width:160px;
	
}


.logoListImg {
	width: 160px;
	height:60px;
	float: left;

}
/*Tryptych*/

#tryp {
	width: 960px;
	height: 310px;
	margin: 3px auto;
}
.trypImage {
	float: left;/*margin:0px 0px 0px 75px;*/
}
div#featured {
	height: 233px;
	background: url(../images/wood_bg.jpg) no-repeat top center;
}
div.featured-arrow {
	width: 26px;
	height: 31px;
	float: left;
	margin: 125px 0px 0px 0px;
}
div#slider {
	width: 809px;
	height: 210px;
	padding: 0px 10px;
	margin: 25px 27px;
	float: left;
	position: relative;
	background: url(../images/faded.png) no-repeat center;
}
div.projectImage {
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
div.projectDescription {
	float: left;
	margin: 0 0 0 45px;
	width: 435px;
}
div.projectDescription h1 {
	font-family: 'franchiseregular', arial, sans-serif;
	font-size: 45px;
	color: #000;
	font-weight: normal;
	margin: 0;
	padding: 4px 4px 4px 0px;
}
div.projectDescription p {
 font-family: Arial, Helvetica, sans-serif font-size: 13px;
	color: #000;
	line-height: 22px;
	margin-top: 8px;
	text-align: left;
}
#mainContainer {
}
#wrap {
	padding: 10px 0px 30px 0px;
	background-image: url(../images/bgTrans.png);
	background-repeat: repeat;
}
#wrapInner {
	height: 266px;
	width: 960px;
	margin: 0px auto;
}
.transBG {
	background-image: url(../images/bgTrans.png);
	background-repeat: repeat;
}
.borderTop {
	border-top: dashed 1px rgb(184, 184, 184);
	padding-bottom: 10px;
}
.borderBottom {
	border-bottom: dashed 1px rgb(184, 184, 184);
}
#mainContainer h1 {
	font-family: 'franchiseregular', Georgia, "Times New Roman", Times, serif;
	font-size: 45px;
	font-weight: normal;
	color: #000;
	margin: 8px auto;
	text-align: center;
}
.name {
	font-size: 350%;
}
.cols4 {
	width: 300px;
	padding: 10px;
	float: left;
}
.stripViewer {
	position: relative;
	overflow: hidden;
	width: 809px;
	float: left;
	margin: 0px 0px 0px 0px;
}
h2 {
	font-family: 'franchiseregular', Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #000;
	margin: 8px 0px;
	text-align: left;
	font-weight: normal;
}
.stripViewer .panelContainer {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	list-style-type: none;
	float: left;
	overflow: hidden;
	height: 260px;
}
.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
	float: left;
	overflow: hidden;
	position: relative;
	width: 809px;
	padding: 0px;
}
.stripNavL, .stripNavR { /* The left and right arrows */
	text-indent: -9000em;
}
.contactText {
}
.contactImage {
	vertical-align: middle;
	padding-right: 8px;
}
.csw {
	width: 100%;
	height: 100%;
	overflow: hidden;
	float: left;
}
.csw .loading {
	margin: 100px 0 300px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-family: Verdana;
	font-size: 12px;
}
